it.ucsf.edu

Security Update:The Apache Software Foundation has released a Moderate security advisory to address vulnerabilities in Apache Tomcat

Status Type

Security Update

Date and Time

Friday, October 5, 2018 - 09:36

Reason

Security update

Impact

Tomcat users

WHAT HAPPENED?

The Apache Software Foundation has released a Moderate security advisory to address vulnerabilities in Apache Tomcat.

 

Advanced Users: For a complete description of the security advisory go to:

 

AFFECTED SYSTEMS:

  • Apache Tomcat versions 9.0.0.M1 to 9.0.11, 8.5.0 to 8.5.33, and 7.0.23 to 7.0.90

 

WHAT’S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an attacker to obtain sensitive information.

 

HOW DO I PROTECT MY WEB SITE

  • Users and administrators are encouraged to review the Apache Security advisories listed above.

 

RELATED LINKS